亡灵战羊:
  Skills:
  - customsummon{t=亡灵战羊;a=1;ax=0;ay=0;az=0} @Ring{r=16;p=15}
亡灵战羊Plus:
  Skills:
  - potion{t=SPEED;d=10000;l=4} @Self
亡灵战羊Pro:
  Skills:
  - effect:particlering{particle=spit;radius=0.1;points=16;amount=1;hS=0;vS=0;y=0;s=0} @Self
亡灵战羊Xmax:
  Conditions:
  - eir{types=player;amount=1to99;radius=1.5;action=true}
  Skills:
  - damage{a=5;pi=true} @PIR{R=3}
  - delay 1
  - remove @Self